<h3>Giới thiệu</h3>

<p>Lần cập nhật gần nhất: Tháng 8, Năm 2021</p>

<p>
Sứ mệnh của chungcu.life là truyền cảm hứng sáng tạo và mang đến niềm vui cho cộng đồng. Chúng tôi đang xây dựng một cộng đồng toàn cầu, nơi mọi người có thể thỏa sức sáng tạo, chia sẻ, khám phá thế giới xung quanh, cũng như kết nối với người dùng khác từ khắp nơi trên thế giới. Trong quá trình phát triển, chúng tôi cam kết duy trì một môi trường an toàn, và hỗ trợ cộng đồng. Tiêu chuẩn Cộng đồng của chúng tôi đề ra các chuẩn mực và quy tắc ứng xử chung cho chungcu.life. Tiêu chuẩn này sẽ đưa ra các hướng dẫn về những nội dung được phép và không được phép xuất hiện trên nền tảng, nhằm thúc đẩy một không gian an toàn và luôn chào đón người dùng. 
</p>

<p>
Tại chungcu.life, chúng tôi ưu tiên sự an toàn của người dùng, tính đa dạng, sự hòa nhập và tính chân thực trên ứng dụng. Chúng tôi khuyến khích những nhà sáng tạo nội dung thể hiện cá tính riêng làm nên sự độc đáo của họ, người xem tham gia thảo luận về những nội dung truyền cảm hứng cho họ; và chúng tôi tin rằng một môi trường an toàn sẽ giúp người dùng thể hiện bản thân một cách cởi mở. Chúng tôi tôn trọng tính toàn cầu của cộng đồng chungcu.life và luôn nỗ lực hết mình để tôn vinh sự đa dạng của các giá trị văn hóa địa phương. Ngoài ra, chúng tôi luôn hướng đến việc xây dựng một môi trường chân thật, thông qua việc chỉ cho phép nội dung có tính xác thực trên ứng dụng.
</p>

<p>
Tiêu chuẩn Cộng đồng của chúng tôi áp dụng cho tất cả người dùng và mọi nội dung được chia sẻ trên chungcu.life. Tiêu chuẩn Cộng đồng là hướng dẫn chung về những gì được phép và không được phép xuất hiện trên nền tảng. Chúng tôi cũng nhận thấy một số nội dung có thể bị loại bỏ theo Tiêu chuẩn của chúng tôi lại có giá trị đối với cộng đồng. Chính vì vậy, có thể sẽ có những trường hợp ngoại lệ, và những trường hợp này sẽ được mô tả trong các mục bên dưới. Tiêu chuẩn Cộng đồng của chúng tôi áp dụng cho mọi người dùng và mọi nội dung trên chungcu.life. Chúng tôi chủ động thực thi chúng bằng cách sử dụng kết hợp công nghệ cũng như kiểm duyệt của con người trước khi nội dung được báo cáo cho chúng tôi. Chúng tôi cũng khuyến khích các thành viên cộng đồng sử dụng các công cụ mà chúng tôi cung cấp trên chungcu.life để báo cáo bất kỳ nội dung nào mà họ cho rằng vi phạm Tiêu chuẩn Cộng đồng của chúng tôi.
</p>

<p>
Chúng tôi sẽ loại bỏ các nội dung như video, âm thanh, đoạn phát trực tiếp, hình ảnh, bình luận và ngôn ngữ vi phạm Tiêu chuẩn Cộng đồng. Các cá nhân sẽ được thông báo về quyết định của chúng tôi và có thể khiếu nại nếu họ tin rằng họ không vi phạm. Chúng tôi sẽ đình chỉ hoặc cấm các tài khoản và/hoặc thiết bị có liên quan nếu vi phạm nghiêm trọng hoặc vi phạm nhiều lần; chúng tôi sẽ cân nhắc thông tin hiện có ngoài ứng dụng cũng như trên các nền tảng khác trong các quyết định này. Khi nhận được lệnh, chúng tôi sẽ báo cáo tài khoản cho các cơ quan pháp luật liên quan. 
</p>

<p>
Các thuật toán của chúng tôi được thiết kế với mục đích xây dựng sự tin cậy và an toàn trên ứng dụng. Đối với một số nội dung - chẳng hạn như spam, video đang được xem xét, hoặc video có thể bị coi là gây khó chịu hoặc mô tả những điều có thể gây sốc cho khán giả nói chung - chúng tôi có thể giảm khả năng video được phát hiện, bao gồm cả việc chuyển hướng kết quả tìm kiếm hoặc hạn chế lan truyền trong phần Dành cho Bạn.
</p>

<p>
Chúng tôi cũng nhận thấy một số nội dung thường sẽ bị xóa theo Tiêu chuẩn nhưng có thể lại có giá trị với cộng đồng. Do đó, chúng tôi có thể cho phép các ngoại lệ trong một số trường hợp nhất định, chẳng hạn như nội dung mang tính giáo dục, tài liệu, khoa học hoặc nghệ thuật, nội dung châm biếm, nội dung trong bối cảnh hư cấu, phản biện và nội dung vì lợi ích chung đáng được đưa tin hoặc thể hiện sự biểu đạt của cá nhân về các chủ đề xã hội quan trọng.
</p>

<p>
Sau khi tham vấn các bên liên quan, chúng tôi sẽ có thể cập nhật Tiêu chuẩn Cộng đồng để bắt kịp với những hành vi và rủi ro mới, vì đây cũng là một phần trong cam kết của chúng tôi trong việc duy trì sự an toàn cho người dùng trên ứng dụng để họ có thể thoả sức sáng tạo và tận hưởng niềm vui.
</p>


<h3>Chủ nghĩa cực đoan bạo lực</h3>

<p>
Quan điểm của chúng tôi là kiên quyết không cho phép bạo lực trên hoặc ngoài chungcu.life. Chúng tôi không cho phép người dùng sử dụng nền tảng của chúng tôi để đe dọa, kích động bạo lực, hoặc quảng bá cho các cá nhân hoặc tổ chức nguy hiểm. Khi có mối đe dọa đối với sự an toàn của cộng đồng, hoặc khi một tài khoản được sử dụng để cổ xuý hoặc tôn vinh bạo lực ngoài nền tảng, chúng tôi có thể tạm ngưng hoặc cấm tài khoản đó. Khi nhận được lệnh, chúng tôi sẽ báo cáo các mối đe dọa đó cho các cơ quan pháp luật có liên quan. Để bảo vệ cộng đồng một cách hiệu quả, chúng tôi có thể xem xét thông tin hiện có trên các nền tảng khác và ngoại tuyến để xác định các cá nhân, tổ chức bạo lực và cực đoan trên nền tảng. Nếu chúng tôi tìm thấy những cá nhân hoặc tổ chức như vậy trên chungcu.life, chúng tôi sẽ đóng tài khoản của họ.
</p>

<h4>Đe doạ và kích động bạo lực</h4>
<p>
Chúng tôi coi việc kích động bạo lực là hành vi ủng hộ, chỉ đạo hoặc khuyến khích người khác có hành động bạo lực. Chúng tôi không cho phép các mối đe dọa bạo lực hoặc kích động bạo lực có thể dẫn đến thương tích nghiêm trọng trên nền tảng của mình.
</p>

<b>
Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:
</b>

<p>
Tuyên bố về ý định gây thương tích cho một cá nhân hoặc một nhóm<br>
Tuyên bố hoặc hình ảnh khuyến khích người khác có hành động hoặc ủng hộ bạo lực <br>
Tuyên bố có điều kiện hoặc thể hiện nguyện vọng khuyến khích người khác có hành động bạo lực<br>
Kêu gọi mang vũ khí đến một địa điểm với ý định hù dọa, hoặc đe dọa một cá nhân, hoặc nhóm bằng bạo lực<br>
Hướng dẫn cách chế tạo hoặc sử dụng vũ khí với mục đích kích động bạo lực<br>
Cá nhân và tổ chức nguy hiểm<br>
Chúng tôi không cho phép những cá nhân hoặc tổ chức quảng bá, hay tham gia các hoạt động bạo lực xuất hiện trên nền tảng của mình. Những cá nhân, tổ chức này bao gồm kẻ giết người hàng loạt, tội phạm hiếp dâm, các nhóm thù địch, tổ chức tội phạm, tổ chức khủng bố và các nhóm vũ trang phi nhà nước khác nhắm đến dân thường.
</p>

<h4>Tổ chức khủng bố</h4>

<p>
Những kẻ khủng bố và tổ chức khủng bố là các tác nhân phi nhà nước có hành động đe dọa bạo lực, sử dụng bạo lực, và/hoặc phạm tội nghiêm trọng (ví dụ tội ác chống lại loài người) nhắm vào dân thường nhằm theo đuổi các mục tiêu về chính trị, tôn giáo, đạo đức hoặc tư tưởng.
</p>


<h4>Nhóm thù địch có tổ chức</h4>

<p>
Nhóm thù địch có tổ chức chỉ những cá nhân và tổ chức tấn công người khác dựa trên các thuộc tính được bảo vệ, chẳng hạn như chủng tộc, dân tộc, nguồn gốc quốc gia, tôn giáo, đẳng cấp, xu hướng tính dục, giới tính, giới, bản dạng giới hoặc tình trạng di trú. Chúng tôi coi các hành động tấn công gồm có: các hành động kích động bạo lực hoặc thù hằn, hạ thấp nhân phẩm của các cá nhân hoặc nhóm hoặc đi theo một hệ tư tưởng thù địch.
</p>


<h4>Tổ chức tội phạm</h4>

Các tổ chức tội phạm là các tổ chức xuyên quốc gia, quốc gia hoặc địa phương đã tham gia vào các tội nghiêm trọng, bao gồm tội phạm bạo lực (ví dụ: giết người, hiếp dâm, cướp, hành hung), buôn bán bất hợp pháp (ví dụ: người, nội tạng, ma túy, vũ khí), bắt cóc, tội phạm tài chính (ví dụ: đe doạ, tống tiền, lừa đảo, rửa tiền) hoặc tội phạm mạng.

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>
<p>
Nội dung ca ngợi, quảng bá, tôn vinh hoặc ủng hộ các cá nhân và/hoặc tổ chức nguy hiểm<br>
Nội dung khuyến khích tham gia hoặc có ý định tuyển mộ các cá nhân vào các tổ chức nguy hiểm<br>
Nội dung có tên, biểu tượng, biểu trưng, ​​cờ, khẩu hiệu, đồng phục, cử chỉ, cách chào, hình minh họa, chân dung, bài hát, nhạc, lời bài hát hoặc các yếu tố khác mang ý nghĩa đại diện cho các cá nhân và/hoặc tổ chức nguy hiểm
</p>

<h3>Hành vi thù địch</h3>

<p>
chungcu.life là một cộng đồng đa dạng, hòa nhập, và không chấp nhận sự phân biệt đối xử. Chúng tôi không cho phép nội dung chứa ngôn từ hay hành vi kích động thù địch và sẽ xóa nội dung đó khỏi nền tảng của mình. Chúng tôi sẽ tạm ngưng hoặc cấm các tài khoản vi phạm quy định về ngôn từ kích động thù địch, hoặc có liên quan đến ngôn từ kích động thù địch.
</p>


<h4>Tấn công các nhóm được bảo vệ trên cơ sở công bằng và bình đẳng</h4>
<p>
Chúng tôi định nghĩa ngôn từ kích động thù hận, hay hành vi thù hận là nội dung tấn công hoặc đe dọa, kích động bạo lực chống lại hoặc hạ thấp nhân phẩm một cá nhân hoặc một nhóm người trên cơ sở công bằng và bình đẳng, bao gồm:
</p>

<p>
Chủng tộc<br>
Dân tộc<br>
Nguồn gốc quốc gia<br>
Tôn giáo<br>
Địa vị<br>
Xu hướng tính dục<br>
Giới tính<br>
Giới<br>
Bản dạng giới<br>
Bệnh nghiêm trọng<br>
Khuyết tật<br>
Tình trạng di trú<br>
</p>


<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung thù địch liên quan đến một cá nhân hoặc nhóm người, bao gồm:<br>
tuyên bố rằng họ bị yếu kém về thể chất, tinh thần hay đạo đức<br>
kêu gọi hoặc biện minh cho các hành động bạo lực chống lại họ<br>
tuyên bố rằng họ là tội phạm<br>
đề cập đến họ một cách tiêu cực như động vật, đối tượng vô tri vô giác, hay thực thể nào khác không phải con người<br>
thúc đẩy hoặc biện minh cho việc loại trừ, cách ly hoặc phân biệt đối xử chống lại họ<br>
Nội dung mô tả tác hại gây ra cho một cá nhân, hoặc một nhóm trên cơ sở công bằng và bình đẳng.<br>
</p>

<h4>Biệt ngữ miệt thị</h4>
<p>
Biệt ngữ miệt thị được định nghĩa là những thuật ngữ mang tính xúc phạm nhằm miệt thị dân tộc, chủng tộc hoặc bất kỳ thuộc tính được bảo vệ trên cơ sở công bằng và bình đẳng. Để giảm thiểu sự phổ biến của các thuật ngữ gây xúc phạm, chúng tôi sẽ xóa tất cả những từ ngữ miệt thị khỏi nền tảng của mình, trừ khi các thuật ngữ đó được chuyển đổi mục đích sử dụng, dùng để chỉ bản thân (ví dụ: trong một bài hát) hoặc không mang ý chê bai.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung sử dụng hoặc bao gồm biệt ngữ miệt thị
</p>


<h4>Tư tưởng thù địch</h4>
<p>
Tư tưởng thù địch là những tư tưởng thể hiện sự thù địch rõ ràng đối với nhóm người được bảo vệ dựa trên cơ sở công bằng và bình đẳng. Tư tưởng thù địch không phù hợp với một cộng đồng hỗ trợ và hòa nhập mà nền tảng của chúng tôi xây dựng. Do đó, chúng tôi sẽ xóa nội dung quảng bá cho tư tưởng này.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung ca ngợi, quảng bá, tôn vinh hoặc ủng hộ bất kỳ hệ tư tưởng thù địch nào<br>
Nội dung chứa tên, biểu tượng, biểu trưng, cờ, khẩu hiệu, đồng phục, cử chỉ, cách chào, hình minh họa, chân dung, bài hát, nhạc, lời bài hát hoặc các yếu tố khác có liên quan đến tư tưởng thù địch<br>
Nội dung phủ nhận các sự kiện bạo lực đã được ghi chép đầy đủ và diễn ra, ảnh hưởng đến các nhóm trên cơ sở công bằng và bình đẳng<br>
Tuyên bố về quyền tối cao đối với một nhóm người liên quan trên cơ sở công bằng và bình đẳng
Các thuyết âm mưu được sử dụng để biện minh cho tư tưởng thù địch
</p>

<h3>Hoạt động bất hợp pháp và hàng hóa bị kiểm soát</h3>

<p>
Chúng tôi đảm bảo chungcu.life không tạo điều kiện cho các hoạt động vi phạm luật pháp hoặc quy định. Chúng tôi nghiêm cấm việc giao dịch, bán, quảng bá và sử dụng một số loại hàng hóa bị kiểm soát cũng như mô tả, cổ xuý hay hỗ trợ các hoạt động phạm tội, bao gồm bóc lột con người. Một số nội dung có thể bị xóa nếu liên quan đến các hoạt động hoặc hàng hóa bị kiểm soát hoặc bất hợp pháp ở phần lớn các nơi trong khu vực hoặc trên thế giới, ngay cả khi hoạt động hoặc hàng hóa đó là hợp pháp tại khu vực đăng tải nội dung.
</p>


<h4>Hoạt động phạm tội</h4>

<p>
Các hoạt động phạm tội bao gồm các hành động có thể bị pháp luật trừng phạt, ví dụ như trộm cắp, hành hung, bóc lột con người, làm giả và các hành vi gây hại khác. Để ngăn ngừa những hành vi đó được bình thường hóa, bắt chước hay hỗ trợ, chúng tôi sẽ xóa nội dung có tính chất cổ vũ hoặc tạo điều kiện cho các hành vi phạm tội.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả hoặc cổ vũ hành động gây thương tích, ví dụ như hành hung hoặc bắt cóc<br>
Nội dung gây rủi ro cho sự an toàn của người khác, bao gồm cả việc gọi điện lừa cảnh sát đến một địa chỉ nào đó<br>
Nội dung mô tả hoặc cổ vũ tình trạng bóc lột con người, bao gồm đưa người di cư trái phép, lao động lệ thuộc, bóc lột lao động trong gia đình, buôn người phục vụ mại dâm hoặc mại dâm<br>
Nội dung mô tả hoặc cổ vũ việc săn trộm hoặc buôn bán bất hợp pháp động vật hoang dã<br>
Nội dung đề nghị mua, bán, giao dịch hoặc yêu cầu các loại hàng hóa có được theo cách bất hợp pháp hoặc hàng giả.<br>
Nội dung cung cấp hướng dẫn cách thực hiện các hoạt động phạm tội
</p>

<h4>Vũ khí</h4>
<p>
Chúng tôi không cho phép mô tả, quảng bá hoặc giao dịch súng cầm tay, đạn dược, phụ kiện súng và vũ khí dễ nổ. Ngoài ra, chúng tôi cũng cấm nội dung hướng dẫn cách chế tạo các loại vũ khí đó. Chúng tôi có thể chấp nhận hình ảnh tương tự nếu vũ khí là một phần của bộ sưu tập tại viện bảo tàng, được mang bởi cảnh sát, trong cuộc diễu hành quân sự, hoặc được sử dụng trong môi trường an toàn, có kiểm soát như trường bắn.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung hiển thị súng cầm tay, phụ kiện súng, đạn dược hoặc vũ khí dễ nổ
Nội dung trong đó đề nghị mua, bán, giao dịch hoặc yêu cầu súng cầm tay, phụ kiện, đạn dược, vũ khí dễ nổ, hoặc hướng dẫn cách chế tạo các loại vũ khí đó
</p>


<h4>Ma túy, các chất bị kiểm soát, rượu và thuốc lá</h4>

<p>
Chúng tôi không cho phép mô tả, quảng bá hoặc buôn bán ma túy hoặc các chất bị kiểm soát khác. Việc buôn bán các sản phẩm thuốc lá và rượu cũng bị cấm trên nền tảng. 
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả hoặc quảng bá ma tuý, tiêu thụ ma túy hoặc khuyến khích người khác sản xuất, sử dụng hoặc mua bán ma túy cũng như các chất bị kiểm soát khác<br>
Nội dung trong đó đề nghị mua, bán, giao dịch hoặc yêu cầu ma túy hoặc các chất bị kiểm soát khác, các sản phẩm rượu và thuốc lá (bao gồm các sản phẩm thuốc lá điện tử)<br>
Nội dung cung cấp thông tin về cách mua các chất bất hợp pháp hoặc bị kiểm soát<br>
Nội dung mô tả hoặc quảng bá việc sản xuất các sản phẩm rượu bất hợp pháp<br>
Nội dung mô tả hoặc cổ xúy việc lạm dụng các chất hợp pháp hoặc hướng dẫn cách tạo ra  các chất tự chế với mục đích gây nghiện  
</p>

<h4>Gian lận và lừa đảo</h4>
<p>
Chúng tôi không cho phép bất cứ ai khai thác nền tảng để lợi dụng lòng tin của người khác, gây ra tổn hại về tài chính hoặc tổn hại cá nhân. Chúng tôi sẽ xóa những nội dung đánh lừa người khác nhằm thu lợi tài chính hoặc cá nhân bất hợp pháp, kể cả các âm mưu lừa đảo cá nhân hoặc đánh cắp tài sản.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả hoặc cổ xuý lừa đảo<br>
Nội dung mô tả hoặc quảng bá các mô hình Ponzi, tiếp thị đa cấp hay mô hình kinh doanh kim tự tháp<br>
Nội dung mô tả hoặc quảng bá các mô hình đầu tư, hứa hẹn đem lại lợi nhuận cao, cá cược cố định, hoặc các loại lừa đảo khác
</p>

<h4>Đánh bạc</h4>
<p>
Chúng tôi không cho phép nội dung quảng bá dịch vụ cờ bạc hoặc có thể được coi là quảng cáo cho sòng bạc, cá cược thể thao hoặc bất kỳ hoạt động cờ bạc thương mại nào khác.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung quảng bá sòng bạc, cá cược thể thao, poker, xổ số, phần mềm và ứng dụng liên quan đến cờ bạc hoặc các dịch vụ cờ bạc khác
</p>


<h4>Quyền riêng tư, dữ liệu cá nhân và thông tin nhận dạng cá nhân (PII)</h4>
<p>
Chúng tôi không cho phép nội dung vi phạm tính bảo mật của dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (ví dụ: thông tin an sinh xã hội). Chúng tôi sẽ xóa nội dung mô tả dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (PII) khỏi nền tảng.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>Nội dung chứa dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (PII)</p>

<h3>Nội dung bạo lực và ghê rợn</h3>
<p>
chungcu.life là một nền tảng tôn vinh sự sáng tạo và không ủng hộ những nội dung gây sốc hay bạo lực. Chúng tôi không cho phép những nội dung gây sốc vô cớ, ghê rợn, bạo dâm hoặc kinh khủng, hoặc những nội dung cổ vũ, bình thường hoá hay tôn vinh bạo lực cực đoan hoặc sự đày đọa trên nền tảng. Khi có mối đe dọa đối với sự an toàn của cộng đồng, chúng tôi sẽ tạm ngưng hoặc cấm tài khoản đó, và khi nhận được lệnh, chúng tôi sẽ báo cáo tài khoản với các cơ quan pháp luật có liên quan.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung về con người, trong đó mô tả:<br>
tình huống tử vong hoặc tai nạn mang tính bạo lực hoặc rùng rợn<br>
phần cơ thể người bị cắt xẻ, cắt xẻo, đốt hoặc thiêu<br>
hình ảnh máu me trong đó tập trung chủ yếu vào vết thương hoặc tổn thương hở<br>
bạo lực thể chất, ẩu đả, hoặc tra tấn trong thực tế<br>
Nội dung về động vật, trong đó mô tả:<br>
quá trình giết thịt hoặc tử vong bất thường của động vật<br>
phần cơ thể động vật bị cắt xẻ, cắt xẻo, đốt hoặc thiêu<br>
sự tàn ác đối với động vật và hình ảnh máu me
</p>

<h3>Tự tử, tự hại và hành động nguy hiểm</h3>
<p>
Chúng tôi quan tâm sâu sắc đến sức khỏe và sự phát triển lành mạnh của các cá nhân tạo nên cộng đồng chungcu.life. Chúng tôi không cho phép những nội dung mô tả, quảng bá, bình thường hóa hoặc tôn vinh các hoạt động có thể dẫn đến tự tử, tự hại hoặc rối loạn ăn uống. Chúng tôi cũng không cho phép người dùng chia sẻ nội dung mô tả việc họ tham gia hoặc khuyến khích người khác tham gia vào các hoạt động nguy hiểm có thể dẫn đến thương tích nghiêm trọng hoặc tử vong.
</p>

<p>
Tuy nhiên, chúng tôi hỗ trợ các thành viên trong cộng đồng chia sẻ kinh nghiệm cá nhân của họ về những vấn đề này theo cách an toàn để nâng cao nhận thức và tìm kiếm sự hỗ trợ của cộng đồng. Chúng tôi cũng khuyến khích các cá nhân đang vật lộn với ý nghĩ tự hại hay tự tử, hoặc biết ai đó đang nghiêm túc nghĩ đến việc tự tử, liên hệ ngay với dịch vụ khẩn cấp địa phương hay đường dây nóng ngăn ngừa tự tử. Trong trường hợp sự can thiệp của chúng tôi có thể giúp được người dùng với nguy cơ tự hại, chungcu.life cũng có thể sẽ thông báo cho các dịch vụ khẩn cấp tại địa phương.
</p>

<h4>Tự tử</h4>
<p>
Chúng tôi sẽ xóa nội dung hiển thị hình ảnh tự tử, ý định tự vẫn, hoặc nội dung có thể khuyến khích việc tham gia vào các hành vi tự gây tổn thương khác. Chúng tôi cũng sẽ xoá nội dung mô tả hành vi cố gắng tự vẫn hoặc thực hiện hành vi có thể gây ra cái chết cho bản thân. Chúng tôi nghiêm cấm mọi hình thức cổ xuý, bình thường hoá hay tôn vinh hành vi tự tử, hướng dẫn người khác cách tự tử, hoặc đăng bài mô tả hành động tự vẫn là một hành động anh hùng hay đáng kính.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>Nội dung hướng dẫn cách tự tử<br>
Nội dung mô tả, cổ xuý, bình thường hoá hoặc tôn vinh hành vi tự tử<br>
Những trò chơi, thử thách, giao kèo hay chơi khăm liên quan đến tự tử
</p>

<h4>Tự hại và rối loạn ăn uống</h4>
<p>
Để tránh việc bình thường hóa, khuyến khích hoặc thực hiện hành vi tự hại, chúng tôi không cho phép những hình ảnh mô tả hành vi đó, bất kể vì mục đích gì. Chúng tôi sẽ xóa nội dung khuyến khích hoặc có thể khuyến khích hoặc bình thường hoá những hành vi có thể dẫn đến tự gây thương tích. Nội dung khuyến khích những thói quen ăn uống có thể dẫn đến những vấn đề sức khỏe tiêu cực cũng không được phép xuất hiện trên nền tảng.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả, cổ xuý, bình thường hoá hay tôn vinh hành vi tự hại hoặc rối loạn ăn uống<br>
Nội dung hướng dẫn cách tự hại hoặc rối loạn ăn uống<br>
Những trò chơi, thử thách, giao kèo hay chơi khăm liên quan đến tự hại hoặc rối loạn ăn uống<br>
Nội dung mô tả, cổ xuý, bình thường hoá hay tôn vinh việc rối loạn ăn uống hoặc hành vi nguy hiểm khác để giảm cân liên quan đến rối loạn ăn uống
</p>

<h4>Hành động nguy hiểm</h4>
<p>
Chúng tôi định nghĩa những hành động có tính rủi ro hoặc hành vi nguy hiểm khác là những hành động được thực hiện trong bối cảnh không chuyên nghiệp hoặc không có đủ các kỹ năng cần thiết và biện pháp an toàn, có thể dẫn đến tổn thương nghiêm trọng hoặc tử vong đối với chính người dùng hoặc cộng đồng. Chúng tôi không cho phép những nội dung mô tả, cổ xuý, bình thường hoá hay tôn vinh những hành vi như vậy, bao gồm cả những trò biểu diễn nghiệp dư hoặc thử thách nguy hiểm.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung thể hiện việc sử dụng có thể không đúng cách và không đúng mục đích các dụng cụ, phương tiện hay vật dụng nguy hiểm
Nội dung mô tả hay gợi ý tiêu thụ các chất không dùng để tiêu thụ hoặc có thể dẫn tới tổn hại nghiêm trọng
Trò chơi, thử thách hay trò biểu diễn nguy hiểm có thể dẫn đến thương tổn
</p>

<h3>Quấy rối và bắt nạt</h3>
<p>
Chúng tôi tin tưởng vào một cộng đồng đa dạng, hòa đồng và đảm bảo các cá nhân được phép biểu đạt mà không sợ bị lạm dụng. Chúng tôi không chấp nhận việc các thành viên trong cộng đồng của chúng tôi bị sỉ nhục, bắt nạt hoặc quấy rối. Nội dung hoặc hành vi lạm dụng có thể gây ra căng thẳng tâm lý nghiêm trọng và sẽ bị xóa khỏi nền tảng của chúng tôi.
</p>

<h4>Hành vi lạm dụng</h4>
<p>
Chúng tôi sẽ xóa tất cả các biểu hiện lạm dụng, kể cả cả những lời đe dọa hoặc tuyên bố hạ nhục nhằm chế nhạo, làm nhục, làm xấu hổ, đe dọa hoặc làm tổn thương một cá nhân. Lệnh cấm này áp dụng cả cho việc sử dụng các tính năng của chungcu.life. Để tạo điều kiện cho việc bày tỏ ý kiến về các vấn đề được công chúng quan tâm, chúng tôi có thể cho phép việc nhận xét hay phê bình những người của công chúng; tuy nhiên, mọi hành vi lạm dụng nghiêm trọng chống lại người của công chúng cũng đều bị nghiêm cấm.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung xúc phạm một cá nhân khác hoặc miệt thị một cá nhân trên cơ sở các thuộc tính như trí tuệ, ngoại hình, đặc điểm tính cách hoặc vệ sinh<br>
Nội dung cổ vũ phối hợp quấy rối<br>
Nội dung miệt thị nạn nhân của thảm kịch bạo lực<br>
Nội dung sử dụng các tính năng tương tác của chungcu.life để hạ thấp người khác<br>
Nội dung mô tả hành vi cố ý gây hại hoặc đe dọa, chẳng hạn như rình rập trên mạng hoặc bình luận khiêu khích<br>
Nội dung mong muốn một cá nhân hoặc người của công chúng bị chết, mắc bệnh hiểm nghèo hoặc bị tổn hại nghiêm trọng
</p>

<h4>Quấy rối tình dục</h4>
<p>
Quấy rối tình dục liên quan đến hành vi tình dục không mong muốn hoặc không phù hợp nhằm vào một cá nhân khác. Chúng tôi không cho phép những nội dung, kể cả nhận xét hoặc hành vi quấy rối tình dục người khác, bất kể ý định của người dùng, vì những hành động như vậy có thể gây bức xúc và tổn thương cho các cá nhân bị nhắm đến.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung với ý định thực hiện các hành vi tình dục không đồng thuận<br>
Nội dung mô phỏng hoạt động tình dục với người dùng khác, bằng lời nói, bằng văn bản (bao gồm cả biểu tượng cảm xúc) hoặc thông qua việc sử dụng bất kỳ tính năng nào trong ứng dụng<br>
Nội dung chê bai hoạt động tình dục của người khác<br>
Nội dung làm thay đổi hoặc chỉnh sửa hình ảnh của một cá nhân khác để miêu tả hoặc ngụ ý khêu gợi tình dục hoặc tham gia vào hoạt động tình dục<br>
Nội dung tiết lộ hoặc đe dọa tiết lộ đời sống tình dục riêng tư của một người, kể cả việc đe dọa công khai các nội dung liên quan, lịch sử tình dục và tên của bạn tình trước đây<br>
Nội dung tiết lộ hoặc đe dọa tiết lộ khuynh hướng tính dục của một người mà không có sự đồng ý của họ hoặc họ không biết
</p>

<h4>Đe dọa hack, săn thông tin cá nhân và tống tiền</h4>
<p>
Đe dọa hack hoặc săn thông tin cá nhân với ý định quấy rối hoặc tống tiền một cá nhân khác có thể gây bức xúc nghiêm trọng và các tác hại khác ngoài đời. Chúng tôi định nghĩa săn thông tin cá nhân (doxing) là hành động thu thập và công khai dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (PII) cho các mục đích xấu. Chúng tôi coi những hành vi trực tuyến này là một hình thức lạm dụng và không cho phép những hành vi này trên nền tảng của chúng tôi.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung có nguy cơ tiết lộ dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (PII), bao gồm địa chỉ cư trú, địa chỉ email riêng, số điện thoại riêng, sao kê ngân hàng, số an sinh xã hội hoặc số hộ chiếu
Đe dọa tống tiền hoặc hack tài khoản của cá nhân khác<br>
Nội dung xúi giục hoặc khuyến khích người khác hack hoặc tiết lộ tài khoản, dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân (PII) của người khác<br>
Tài khoản, dữ liệu cá nhân hoặc thông tin nhận dạng cá nhân của một cá nhân để người khác lạm dụng, bình luận khiêu khích hoặc quấy rối
</p>

<h3>Hình ảnh khỏa thân và hoạt động tình dục của người lớn</h3>
<p>
Chúng tôi cố gắng tạo ra một nền tảng mà mọi người cảm thấy được chào đón và an toàn. Chúng tôi không cho phép nội dung khoả thân, khiêu dâm hoặc tình dục công khai trên nền tảng của mình. Chúng tôi cũng nghiêm cấm những nội dung mô tả hoặc ủng hộ hoạt động tình dục không có sự đồng thuận, việc chia sẻ hình ảnh riêng tư không có sự cho phép và gạ gẫm tình dục người lớn.
</p>

<h4>Bóc lột tình dục</h4>
<p>
Bóc lột tình dục được định nghĩa là hành vi lạm dụng hoặc đang cố gắng lạm dụng bằng cách lợi dụng tình trạng dễ bị tổn thương, quyền lực hoặc sự tin cậy của người khác để phục vụ cho mục đích tình dục, bao gồm thu lợi về tiền bạc, xã hội, hay chính trị từ hành vi bóc lột tình dục này. Chúng tôi không cho phép nội dung bóc lột tình dục.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả, thực hiện, cổ xuý, bình thường hoá hoặc tôn vinh hành vi tình dục không có sự đồng thuận hoặc việc sờ mó không có sự đồng thuận, kể cả hiếp dâm và tấn công tình dục<br>
Nội dung mô tả, thực hiện, cổ xuý, bình thường hoá hoặc tôn vinh việc chia sẻ hình ảnh riêng tư không có sự cho phép, kể cả hình ảnh tình dục được thu lại, tạo ra và chia sẻ không có sự cho phép.<br>
Nội dung mô tả, thực hiện, cổ xuý, bình thường hoá hoặc tôn vinh bạo lực tình dục<br>
Nội dung mô tả, thực hiện, cổ xuý, bình thường hoá hoặc tôn vinh việc gạ gẫm tình dục, kể cả đề nghị hoặc yêu cầu làm bạn tình, chat sex hoặc hình ảnh, dịch vụ tình dục, nội dung tình dục cao cấp hay trình diễn tình dục qua máy quay (sexcamming)
</p>

<h4>Khoả thân và hoạt động tình dục của người lớn</h4>
<p>
Nội dung khỏa thân và hoạt động tình dục bao gồm nội dung để lộ ngực, bộ phận sinh dục, hậu môn hoặc mông hoặc các hành vi bắt chước, ngụ ý hoặc thể hiện các hành vi tình dục. Chúng tôi không cho phép mô tả, bao gồm cả nội dung được tạo ra hoặc chế tác bằng kỹ thuật số, hình ảnh khỏa thân hoặc hoạt động tình dục. Chúng tôi cũng lưu ý đến các nội dung có thể gây khó chịu hoặc không phù hợp về văn hóa ở một số khu vực nhất định hoặc có thể không phù hợp với người dùng ở mọi lứa tuổi.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả công khai hoặc ngụ ý về hoạt động tình dục, ví dụ như tình dục xâm nhập, tình dục không xâm nhập, quan hệ tình dục bằng miệng hay hôn kích dục<br>
Nội dung mô tả sự hưng phấn tình dục hoặc kích dục<br>
Nội dung mô tả sự ái vật<br>
Nội dung hiển thị bộ phận sinh dục người, đầu nhũ hoa hay quầng vú của phụ nữ, vùng mu hoặc mông<br>
Nội dung chứa ngôn ngữ khiêu dâm để thỏa mãn tình dục
</p>

<h3>Sự an toàn của trẻ vị thành niên</h3>
<p>
Chúng tôi cam kết bảo vệ sự an toàn của trẻ vị thành niên trên nền tảng của mình. Chúng tôi không khoan nhượng đối với hành vi lạm dụng, làm tổn hại, gây nguy hiểm hay bóc lột trẻ vị thành niên trên chungcu.life. Bất cứ nội dung nào, kể cả hoạt hình hoặc được tạo ra dưới định dạng kỹ thuật số hoặc được chế tác, trong đó mô tả hành vi lạm dụng, bóc lột, hình ảnh khỏa thân của trẻ em đều là các vi phạm trên nền tảng của chúng tôi và sẽ bị xoá khi bị phát hiện. Khi nhận được lệnh, chúng tôi sẽ báo cáo nội dung vi phạm với Trung tâm Quốc gia về Trẻ em Mất tích và Bị lạm dụng (NCMEC) và/hoặc các cơ quan pháp luật có liên quan. Chúng tôi coi trẻ vị thành niên là người dưới 18 tuổi. 
</p>

<p>
Người dùng phải thỏa mãn yêu cầu về độ tuổi tối thiểu để có thể sử dụng chungcu.life, theo quy định trong Điều khoản Dịch vụ của chúng tôi. Khi phát hiện chủ tài khoản chưa đủ tuổi, chúng tôi sẽ xóa tài khoản khỏi nền tảng. Nền tảng của chúng tôi được thiết kế với tiêu chí an toàn cho trẻ vị thành niên và một số tính năng của chúng tôi đặt giới hạn về độ tuổi sử dụng. Người dùng dưới 16 tuổi không được sử dụng tính năng nhắn tin trực tiếp hoặc tổ chức buổi phát trực tiếp (livestream), và nội dung của họ không đủ điều kiện xuất hiện trong phần Dành cho bạn; ngưỡng tuổi có thể cao hơn ở một số quốc gia, khu vực. Chủ tài khoản dưới 18 tuổi không được gửi hoặc nhận quà qua tính năng tặng quà ảo của chúng tôi. 
</p>

<h4>Lạm dụng tình dục trẻ em</h4>
<p>
Lạm dụng tình dục trẻ em được định nghĩa là bất cứ hành vi lạm dụng bằng cách lợi dụng quyền lực hoặc sự tin cậy cho mục đích tình dục, bao gồm thu lợi về tiền bạc, xã hội, tình dục hay chính trị từ hành vi bóc lột trẻ em này. Nội dung Lạm dụng Tình dục Trẻ em (CSAM) được định nghĩa là bất kỳ mô tả trực quan nào về hành vi hoặc khoả thân khiêu dâm, cho dù kẻ xấu là người lớn, bạn bè đồng trang lứa hay do chính trẻ tạo ra. chungcu.life sẽ có hành động đối với bất kỳ nội dung hoặc tài khoản nào liên quan đến tương tác và động thái tình dục giữa người lớn và trẻ vị thành niên hoặc giữa các trẻ vị thành niên có sự chênh lệch tuổi tác đáng kể.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung chia sẻ, chia sẻ lại, đề nghị mua bán hoặc hướng người dùng ra khỏi nền tảng để lấy hoặc phân phối CSAM<br>
Nội dung tương tác với trẻ vị thành niên theo cách khiêu dâm hoặc khiêu dâm trẻ vị thành niên<br>
Nội dung mô tả, gạ gẫm, tôn vinh hoặc khuyến khích hình ảnh lạm dụng trẻ em bao gồm ảnh khỏa thân, khiêu dâm trẻ em hoặc hoạt động tình dục với trẻ vị thành niên<br>
Nội dung mô tả, quảng bá, bình thường hóa hoặc tôn vinh hành vi ấu dâm hoặc tấn công tình dục trẻ vị thành niên<br>
Nội dung biến trẻ em thành nạn nhân lần nữa hoặc trục lợi trẻ em là nạn nhân bị lạm dụng do bên thứ ba chia sẻ lại hoặc tái hiện hành vi tấn công hoặc thú tội
</p>

<h4>Hành vi dụ dỗ nhằm lạm dụng trẻ vị thành niên</h4>
<p>
Hành vi dụ dỗ là những hành vi trong đó một người trưởng thành xây dựng mối quan hệ tình cảm với trẻ vị thành niên, để chiếm lòng tin nhằm phục vụ mục đích thực hiện các hành vi tình dục, lạm dụng tình dục, buôn bán tình dục hoặc bóc lộc khác trong hiện tại hoặc tương lai. Những hành vi này bao gồm: tâng bốc, yêu cầu liên hệ trên hoặc ngoài nền tảng, yêu cầu cung cấp thông tin cá nhân, gạ gẫm nội dung lạm dụng tình dục trẻ vị thành niên, gạ gẫm tình dục, bình luận tình dục và tặng quà.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Các động thái dụ dỗ<br>
Nội dung mô tả, cổ xuý, bình thường hoá hoặc tôn vinh các hành vi dụ dỗ<br>
Nội dung yêu cầu quan hệ tình dục trong đời thực giữa trẻ vị thành niên và người lớn hoặc giữa trẻ vị thành niên có sự chênh lệch tuổi đáng kể<br>
Nội dung hiển thị hay đề nghị khoả thân với trẻ vị thành niên<br>
Gạ gẫm hình ảnh khoả thân hay quan hệ tình dục, thông qua tống tiền hoặc các hình thức ép buộc khác
</p>

<h4>Hình ảnh khoả thân và hoạt động tình dục liên quan đến trẻ vị thành niên</h4>
<p>
Hình ảnh khỏa thân và hoạt động tình dục liên quan đến trẻ vị thành niên là những nội dung để lộ ngực, bộ phận sinh dục, hậu môn hoặc mông hoặc các hành vi bắt chước, ngụ ý hoặc thể hiện các hành vi tình dục liên quan đến trẻ vị thành niên. Chúng tôi không cho phép mô tả, bao gồm cả nội dung được tạo ra hoặc chế tác bằng kỹ thuật số các hình ảnh khỏa thân hoặc hoạt động tình dục.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả hoặc ngụ ý các hoạt động tình dục trẻ vị thành niên bao gồm quan hệ tình dục thâm nhập và không thâm nhập, quan hệ tình dục bằng miệng hoặc hôn thân mật
Nội dung mô tả hưng phấn tình dục hoặc kích dục liên quan đến trẻ vị thành niên
Nội dung mô tả sự ái vật liên quan đến trẻ vị thành niên
Nội dung mô tả bộ phận sinh dục lộ ra ngoài của con người, đầu nhũ hoa hoặc quầng vú phụ nữ, vùng mu hoặc mông của trẻ vị thành niên
Nội dung chứa ngôn ngữ khiêu dâm khắc hoạ hoặc mô tả trẻ vị thành niên
Nội dung mô tả trẻ vị thành niên chứa lời bài hát khiêu dâm
Nội dung nhảy khiêu dâm của trẻ vị thành niên, bao gồm lắc mông, lắc ngực, thúc vào xương chậu hoặc vuốt ve háng hoặc ngực của chính mình hoặc người khác
Nội dung mô tả trẻ vị thành niên cởi quần áo
Nội dung mô tả trẻ vị thành niên ăn mặc không phù hợp với bối cảnh
Nhận xét, biểu tượng cảm xúc, văn bản hoặc hình ảnh khiêu dâm khác được sử dụng để che đậy hoặc ngụ ý việc khỏa thân hoặc hoạt động tình dục của trẻ vị thành niên
</p>

<h4>Hành vi có hại của trẻ vị thành niên</h4>
<p>
Hành vi có hại của trẻ vị thành niên bao gồm việc sở hữu hoặc tiêu thụ các chất bị cấm đối với trẻ vị thành niên, lạm dụng các chất hợp pháp, tham gia vào các hoạt động bất hợp pháp, tham gia vào các hoạt động, thử thách thể chất hoặc những hành vi có thể đe dọa đến sức khỏe của trẻ vị thành niên. Chúng tôi sẽ xóa bất kỳ nội dung nào như vậy khỏi nền tảng của mình.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung gợi ý, mô tả, bắt chước hoặc cổ xuý việc sở hữu hoặc tiêu thụ đồ uống có cồn, thuốc lá hoặc ma túy của trẻ vị thành niên
Nội dung hướng dẫn nhắm đến trẻ vị thành niên về cách mua, bán hoặc giao dịch rượu, thuốc lá hoặc các chất bị kiểm soát
Nội dung mô tả hoặc quảng bá các hoạt động có thể gây nguy hiểm cho sức khỏe của thanh niên, bao gồm các thử thách thể chất hoặc các pha nguy hiểm
</p>

<h4>Tổn hại về thể chất và tâm lý của trẻ vị thành niên</h4>
<p>
Các hành vi khiến trẻ vị thành niên có nguy cơ bị tổn hại về thể chất hoặc tâm lý bao gồm đánh đập, bỏ mặc, gây nguy hiểm và xem thường về tâm lý. Chúng tôi sẽ xóa bất kỳ nội dung nào như vậy khỏi nền tảng.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung mô tả hoặc cổ xuý hành cho vi đánh đập, bỏ mặc, gây nguy hiểm hoặc xem thường về tâm lý đối với trẻ vị thành niên<br>
Nội dung mô tả hoặc truyền bá các kỹ thuật sinh tồn mà không có cảnh báo về sự nguy hiểm khi sao chép
</p>

<h4>Tội ác chống lại trẻ em</h4>
<p>
Chúng tôi không cho phép người dùng đã bị kết án phạm tội chống lại trẻ em có tài khoản trên nền tảng của mình. Những tội danh này bao gồm: tấn công tình dục, gạ gẫm, giết người, đánh đập hoặc bỏ mặc, bắt cóc, cha/mẹ đưa trẻ ra nước ngoài mà không có sự đồng ý của người kia, buôn người, bóc lột trẻ vị thành niên để làm mại dâm, lạm dụng tình dục trẻ vị thành niên trực tuyến, bóc lột tình dục trẻ vị thành niên trong bối cảnh du lịch và lữ hành, lấy hoặc phân phối không thành nội dung lạm dụng tình dục trẻ em (CSAM), sản xuất, sở hữu hoặc phân phối nội dung liệu lạm dụng tình dục trẻ em (CSAM). Nếu chúng tôi phát hiện ra bất kỳ người dùng nào như vậy, chúng tôi sẽ cấm tài khoản. Bất kỳ thông tin nào người dùng tự tiết lộ cho biết chủ tài khoản là kẻ ấu dâm hoặc tội phạm tình dục trẻ vị thành niên sẽ được coi là đã kiểm chứng và tài khoản sẽ bị xóa.
</p>

<h3>Tính toàn diện và chân thực</h3>
<p>
Chúng tôi tin rằng sự tin cậy tạo nên nền tảng cộng đồng của mình. Chúng tôi không cho phép những nội dung có thể huỷ hoại tính toàn diện và chân thực của người dùng trên nền tảng. Chúng tôi sẽ xoá những nội dung và tài khoản liên quan đến spam hay thúc đẩy các tương tác giả tạo, mạo danh, thông tin sai lệch gây tổn hại hoặc vi phạm bất kỳ quyền sở hữu trí tuệ nào.
</p>

<h4>Spam và thúc đẩy các tương tác giả tạo</h4>
<p>
Thúc đẩy các tương tác giả tạo bao gồm bất kì nội dung hay hoạt động nhằm thổi phồng sự nổi tiếng không thật trên nền tảng. Chúng tôi nghiêm cấm hành vi thao túng nền tảng nhằm tăng chỉ số tương tác.
</p>

<b>Không:</b>

<p>
Chia sẻ hướng dẫn cách tăng số lượt xem, số lượt thích, số lượng người theo dõi, số lượt chia sẻ hoặc số lượt bình luận ảo<br>
Cố gắng thực hiện hoặc tham gia mua bán lượt xem, lượt thích, số lượng người theo dõi, số lượt chia sẻ hoặc số lượt bình luận<br>
Quảng bá các dịch vụ tạo lưu lượng truy cập ảo<br>
Vận hành nhiều tài khoản chungcu.life nhằm mục đích lừa đảo hoặc gian lận để phân phối spam thương mại
</p>

<h4>Mạo danh</h4>
<p>
Chúng tôi không cho phép các tài khoản mạo danh các cá nhân hoặc tổ chức khác nhằm đánh lừa công chúng. Sau khi xác nhận báo cáo về hành vi mạo danh, chúng tôi sẽ đề nghị người dùng soát lại hồ sơ hoặc tạm ngưng hay xóa tài khoản. Chúng tôi cho phép các tình huống giễu nhại (parody), bình luận hoặc tài khoản người hâm mộ, với điều kiện là người dùng đó chỉ rõ trong tiểu sử và tên tài khoản rằng họ là người hâm mộ, bình luận hoặc parody và không có liên hệ với chủ thể chính của tài khoản.
</p>

<b>Không:</b>

<p>
Lấy danh nghĩa người hoặc tổ chức khác bằng cách sử dụng tên, chi tiết tiểu sử hoặc ảnh hồ sơ của họ theo cách gây hiểu lầm
</p>

<h4>Thông tin gây hiểu lầm</h4>
<p>
Thông tin gây hiểu lầm được định nghĩa là nội dung không chính xác hoặc sai. Bên cạnh việc khuyến khích cộng đồng trao đổi một cách tôn trọng về các chủ đề họ quan tâm, chúng tôi sẽ xóa những thông tin sai lệch có thể gây hại cho các cá nhân, cộng đồng chungcu.life hay công chúng nói chung, bất kể mục đích là gì.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Thông tin gây hiểu lầm, nhằm kích động sự thù địch hoặc định kiến<br>
Thông tin gây hiểu lầm về các tình huống khẩn cấp có thể gây ra hoảng loạn<br>
Thông tin y khoa gây hiểu lầm có thể gây hại đến sức khỏe của cá nhân<br>
Nội dung khiến các thành viên trong cộng đồng hiểu lầm về hoạt động bầu cử hoặc các quy trình dân sự khác<br>
Nội dung lừa đảo tấn công một nhóm được bảo vệ nhất định hoặc bao gồm lời kêu gọi hành động bạo lực, hoặc phủ nhận một sự kiện bạo lực hoặc bi thảm đã xảy ra.<br>
Giả mạo trên nền tảng kỹ thuật số (tổng hợp hoặc chế tác các tệp phương tiện truyền thông) để đánh lừa người dùng bằng cách bóp méo sự thật của các sự kiện và gây hại cho chủ thể của video, người khác hoặc xã hội
</p>

<b>Không:</b>

<p>
Tham gia vào các hành vi lừa đảo có tổ chức (chẳng hạn như tạo tài khoản giả) nhằm mục đích tác động hoặc định hướng dư luận, đồng thời gây hiểu lầm cho các cá nhân và cộng đồng về danh tính, vị trí hoặc mục đích của tài khoản
</p>

<h4>Quyền sở hữu trí tuệ</h4>
<p>
Bản quyền là quyền pháp lý bảo vệ các tác phẩm gốc có quyền tác giả (ví dụ: âm nhạc, video) và cách thể hiện nguyên bản của một ý tưởng (ví dụ: cách thể hiện hoặc tạo ra video hoặc âm nhạc cụ thể), mặc dù không bảo vệ các ý tưởng hoặc sự kiện đứng đằng sau đó. Thương hiệu là một từ ngữ, biểu tượng, khẩu hiệu, kiểu dáng để xác định và phân biệt nguồn gốc của sản phẩm hoặc dịch vụ. Chúng tôi khuyến khích mọi người tạo và chia sẻ nội dung gốc. Nội dung vi phạm quyền sở hữu trí tuệ của người khác bị cấm trên nền tảng của chúng tôi, và sẽ bị xóa nếu chúng tôi biết được điều đó. Việc sử dụng tác phẩm có bản quyền trong một số trường hợp nhất định hợp pháp hoặc tuân thủ với các luật hiện hành khác, hoặc việc sử dụng thương hiệu để tham chiếu, bình luận hợp pháp, chỉ trích, nhại lại (parody), tạo trang người hâm mộ hoặc đánh giá sản phẩm hoặc dịch vụ có thể không được coi là vi phạm chính sách của chúng tôi.
</p>

<b>Không đăng, tải lên, phát trực tuyến hoặc chia sẻ:</b>

<p>
Nội dung vi phạm bản quyền, thương hiệu hoặc các quyền sở hữu trí tuệ của người khác
</p>

<h3>Bảo mật nền tảng</h3>

<p>Chính sách của chúng tôi nghiêm cấm những hoạt động phá hoại tính bảo mật và độ tin cậy của dịch vụ của chungcu.life:
</p>

<p>
Không được phép xâm nhập (hack) trang web, ứng dụng của chungcu.life hoặc các mạng lưới liên kết, hay tìm cách chống lại các biện pháp của nền tảng nhằm hạn chế khả năng truy cập của người dùng</p>
Không phân bổ những tập tin có chứa virus, Trojan horse, bọ, bom logic hoặc tài liệu khác có thể gây hại hoặc độc hại</p>
Không sửa đổi, điều chỉnh, dịch, sử dụng kỹ nghệ đảo ngược, tháo rời, dịch ngược hoặc tạo các sản phẩm phái sinh dựa trên chungcu.life, bao gồm các tập tin, bảng hoặc tài liệu, không tạo lại mã nguồn, thuật toán, phương pháp hay kỹ thuật được tích hợp trong chungcu.life</p>
Không sử dụng tập lệnh tự động để thu thập thông tin từ chungcu.life
</p>

<p>
Cảm ơn bạn đã tham gia cộng đồng toàn cầu năng động của chungcu.life và và hợp tác với chúng tôi để duy trì một môi trường an toàn cho tất cả người dùng. Nếu phát hiện thấy nội dung hoặc tài khoản mà bạn tin là vi phạm Chính sách Cộng đồng của chúng tôi, xin vui lòng thông báo cho chúng tôi để chúng tôi xem xét và có hành động phù hợp.
</p>
